<?php
namespace zin;

global $lang;
jsVar('triggerTypeList', $lang->job->triggerTypeList);

$pipelines = data('pipelines');
$repo      = data('repo');
query('#productBox')->before(
    formGroup
    (
        setClass('gitfox-pipeline', $repo->SCM == 'GitFox' ? '' : 'hidden'),
        set::label($lang->job->gitfoxpipeline),
        set::required(true),
        set::name('gitfoxpipeline'),
        set::items($pipelines),
        set::width('1/2')
    )
);
